p { color: black; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px }
h2 { color: black; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 18px }
h3 { color: red; font-family: Arial, Helvetica, sans-serif; font-size: 16px }
ul { color: black; font-weight: bold; list-style-type: dot; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
A:link { color: red; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; } 
A:visited { color: black; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; } 
A:hover { color: orange; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; } 
A:active { color: red; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; } 
ol { color: black; list-style-type: dot; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; }
td { color: black; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px }
